class CreateDealsRestaurantsJoinTable < ActiveRecord::Migration
  def up
    create_table :deals_restaurants, :id => false do |t|
      t.integer :deal_id
      t.integer :restaurant_id
    end
    add_index :deals_restaurants, [:deal_id, :restaurant_id]
  end

  def down
    drop_table :deals_restaurants
  end
end
