class SessionsController<ApplicationController

  skip_before_filter :set_current_user

  def new
  end

  def create
    dater = Dater.find_by_email(params[:session][:email])
    if dater && dater.authenticate(params[:session][:password])
      #sign in and redirect to show page
      cookies.permanent[:remember_token] = dater.remember_token
      @current_user = dater
      redirect_to dater
    else
      flash.now[:warning] = 'Invalid email/password combination'
      render 'new'
    end
  end

  def destroy
    cookies.delete(:remember_token)
    @current_user = nil
    flash[:notice] = 'You have logged out.'
    redirect_to login_path
  end

end 
