class CreateRestaurantsReviewsJoinTable < ActiveRecord::Migration
  def up
    create_table :restaurants_reviews, :id => false do |t|
      t.integer :restaurant_id
      t.integer :review_id
    end
    add_index :restaurants_reviews, [:restaurant_id, :review_id]
  end

  def down
    drop_table :restaurants_reviews
  end
end
